function HealthBar(panel)
	panel:AddControl("CheckBox",
	{
		Label 	= "Turn hud on/off.",
		Command = "WHBHudEnabled",
	})
	
	panel:AddControl("Label",{Text = ""}) -- Extra space
	panel:AddControl("Label",{Text = "Change the locations:"})
	
	panel:AddControl("Slider",
	{
		Label 		= "HealthBar LeftPostion",
		Command 	= "WHBHudHealthW",
		Type 		= "Integer",
		Min 		= "0",
		Max 		= "2000",
	})
	
	panel:AddControl("Slider",
	{
		Label 		= "HealthBar TopPosition",
		Command 	= "WHBHudHealthH",
		Type 		= "Integer",
		Min 		= "0",
		Max 		= "1000",
	})
	
	panel:AddControl("Slider",
	{
		Label 		= "ArmorBar LeftPostion",
		Command 	= "WHBHudArmorW",
		Type 		= "Integer",
		Min 		= "0",
		Max 		= "2000",
	})
	
	panel:AddControl("Slider",
	{
		Label 		= "ArmorBar TopPosition",
		Command 	= "WHBHudArmorH",
		Type 		= "Integer",
		Min 		= "0",
		Max 		= "1000",
	})
	
	panel:AddControl("Slider",
	{
		Label 		= "AmmoBar LeftPostion",
		Command 	= "WHBHudAmmoW",
		Type 		= "Integer",
		Min 		= "0",
		Max 		= "2000",
	})
	
	panel:AddControl("Slider",
	{
		Label 		= "AmmoBar TopPosition",
		Command 	= "WHBHudAmmoH",
		Type 		= "Integer",
		Min 		= "0",
		Max 		= "1000",
	})
end

function HealthBarToolMenu()
spawnmenu.AddToolMenuOption("Options","Addons","HealthBar","HealthBar","","",HealthBar)
end
hook.Add("PopulateToolMenu","HealthBarToolMenu",HealthBarToolMenu)